Name: kron4ek-wine-7.9-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.9-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.9/wine-7.9-staging-amd64.tar.xz
  file_checksum: 967287d2b298c5f71314789f491e27a0
  file_size: 56003556
  rename: kron4ek-wine-7.9-staging-amd64.tar.xz
